## haskell-yi-core 0.13.7

=== debian/changelog ===
haskell-yi-core (0.13.7-1) unstable; urgency=low

  * Initial release

 -- Marcel Fourné <debian@marcelfourne.de>  Sat, 12 Aug 2017 18:38:29 +0200
