=== debian/control ===
Source: haskell-yi-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marcel Fourné <debian@marcelfourne.de>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hclip-dev (>= 3),
 libghc-hclip-prof,
 libghc-listlike-dev (>= 4.5),
 libghc-listlike-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-dlist-dev (>= 0.4.1),
 libghc-dlist-prof,
 libghc-dynamic-state-dev (>= 0.1.0.5),
 libghc-dynamic-state-prof,
 libghc-dyre-dev (>= 0.8.11),
 libghc-dyre-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-hashable-dev (>= 1.1.2.5),
 libghc-hashable-prof,
 libghc-microlens-platform-dev,
 libghc-microlens-platform-prof,
 libghc-mtl-dev (>= 0.1.0.1),
 libghc-mtl-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-oo-prototypes-dev,
 libghc-oo-prototypes-prof,
 libghc-parsec3-dev (>= 3.0),
 libghc-parsec3-prof,
 libghc-pointedlist-dev (>= 0.5),
 libghc-pointedlist-prof,
 libghc-process-extras-dev (>= 0.3.3.8),
 libghc-process-extras-prof,
 libghc-safe-dev (>= 0.3.4),
 libghc-safe-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-split-dev (>= 0.2),
 libghc-split-prof,
 libghc-text-dev (>= 1.1.1.3),
 libghc-text-prof,
 libghc-text-icu-dev (>= 0.7),
 libghc-text-icu-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unix-compat-dev (>= 0.1),
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev (>= 0.1.3),
 libghc-unordered-containers-prof,
 libghc-word-trie-dev (>= 0.2.0.4),
 libghc-word-trie-prof,
 libghc-xdg-basedir-dev (>= 0.2.1),
 libghc-xdg-basedir-prof,
 libghc-yi-language-dev (>= 0.1.1.0),
 libghc-yi-language-prof,
 libghc-yi-rope-dev (>= 0.7.0.0),
 libghc-yi-rope-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hclip-doc,
 libghc-listlike-doc,
 libghc-attoparsec-doc,
 libghc-data-default-doc,
 libghc-dlist-doc,
 libghc-dynamic-state-doc,
 libghc-dyre-doc,
 libghc-exceptions-doc,
 libghc-hashable-doc,
 libghc-microlens-platform-doc,
 libghc-mtl-doc,
 libghc-old-locale-doc,
 libghc-oo-prototypes-doc,
 libghc-parsec3-doc,
 libghc-pointedlist-doc,
 libghc-process-extras-doc,
 libghc-safe-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-text-icu-doc,
 libghc-transformers-base-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-word-trie-doc,
 libghc-xdg-basedir-doc,
 libghc-yi-language-doc,
 libghc-yi-rope-doc,
Standards-Version: 4.1.1
Homepage: https://github.com/yi-editor/yi#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-core
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: Yi editor core library
 Core types and functions for the Yi editor.

Package: libghc-yi-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-core-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
