## haskell-yi-core 0.14.1

=== debian/changelog ===
haskell-yi-core (0.14.1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 19:56:05 +0100

haskell-yi-core (0.14.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS

  [ Marcel Fourné ]
  * Update d/copyright

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jan 2018 17:25:36 -0500
