=== debian/control ===
--- 
+++ 
@@ -8,8 +8,6 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hclip-dev (>= 3),
- libghc-hclip-prof,
  libghc-listlike-dev (>= 4.5),
  libghc-listlike-prof,
  libghc-attoparsec-dev,
@@ -20,10 +18,6 @@
  libghc-dlist-prof,
  libghc-dynamic-state-dev (>= 0.1.0.5),
  libghc-dynamic-state-prof,
- libghc-dyre-dev (>= 0.8.11),
- libghc-dyre-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.1.2.5),
  libghc-hashable-prof,
  libghc-microlens-platform-dev,
@@ -40,8 +34,6 @@
  libghc-pointedlist-prof,
  libghc-process-extras-dev (>= 0.3.3.8),
  libghc-process-extras-prof,
- libghc-safe-dev (>= 0.3.4),
- libghc-safe-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-split-dev (>= 0.2),
@@ -56,8 +48,6 @@
  libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.1.3),
  libghc-unordered-containers-prof,
- libghc-word-trie-dev (>= 0.2.0.4),
- libghc-word-trie-prof,
  libghc-xdg-basedir-dev (>= 0.2.1),
  libghc-xdg-basedir-prof,
  libghc-yi-language-dev (>= 0.1.1.0),
@@ -65,14 +55,11 @@
  libghc-yi-rope-dev (>= 0.7.0.0),
  libghc-yi-rope-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hclip-doc,
  libghc-listlike-doc,
  libghc-attoparsec-doc,
  libghc-data-default-doc,
  libghc-dlist-doc,
  libghc-dynamic-state-doc,
- libghc-dyre-doc,
- libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-microlens-platform-doc,
  libghc-mtl-doc,
@@ -81,7 +68,6 @@
  libghc-parsec3-doc,
  libghc-pointedlist-doc,
  libghc-process-extras-doc,
- libghc-safe-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-text-doc,
@@ -89,7 +75,6 @@
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
- libghc-word-trie-doc,
  libghc-xdg-basedir-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
