=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
  libghc-dlist-prof,
  libghc-dynamic-state-dev (>= 0.1.0.5),
  libghc-dynamic-state-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.1.2.5),
  libghc-hashable-prof,
  libghc-microlens-platform-dev,
@@ -34,14 +36,10 @@
  libghc-pointedlist-prof,
  libghc-process-extras-dev (>= 0.3.3.8),
  libghc-process-extras-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-split-dev (>= 0.2),
  libghc-split-prof,
  libghc-text-dev (>= 1.1.1.3),
  libghc-text-prof,
- libghc-text-icu-dev (>= 0.7),
- libghc-text-icu-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-unix-compat-dev (>= 0.1),
@@ -50,9 +48,9 @@
  libghc-unordered-containers-prof,
  libghc-xdg-basedir-dev (>= 0.2.1),
  libghc-xdg-basedir-prof,
- libghc-yi-language-dev (>= 0.1.1.0),
+ libghc-yi-language-dev (>= 0.17),
  libghc-yi-language-prof,
- libghc-yi-rope-dev (>= 0.7.0.0),
+ libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-listlike-doc,
@@ -60,6 +58,7 @@
  libghc-data-default-doc,
  libghc-dlist-doc,
  libghc-dynamic-state-doc,
+ libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-microlens-platform-doc,
  libghc-mtl-doc,
@@ -68,20 +67,18 @@
  libghc-parsec3-doc,
  libghc-pointedlist-doc,
  libghc-process-extras-doc,
- libghc-semigroups-doc,
  libghc-split-doc,
  libghc-text-doc,
- libghc-text-icu-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-xdg-basedir-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-core
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Yi editor core library
  Core types and functions for the Yi editor.
