=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-listlike-dev (>= 4.5),
  libghc-listlike-prof,
@@ -24,22 +25,16 @@
  libghc-hashable-prof,
  libghc-microlens-platform-dev,
  libghc-microlens-platform-prof,
- libghc-mtl-dev (>= 0.1.0.1),
- libghc-mtl-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-oo-prototypes-dev,
  libghc-oo-prototypes-prof,
- libghc-parsec3-dev (>= 3.0),
- libghc-parsec3-prof,
  libghc-pointedlist-dev (>= 0.5),
  libghc-pointedlist-prof,
  libghc-process-extras-dev (>= 0.3.3.8),
  libghc-process-extras-prof,
  libghc-split-dev (>= 0.2),
  libghc-split-prof,
- libghc-text-dev (>= 1.1.1.3),
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-unix-compat-dev (>= 0.1),
@@ -48,7 +43,7 @@
  libghc-unordered-containers-prof,
  libghc-xdg-basedir-dev (>= 0.2.1),
  libghc-xdg-basedir-prof,
- libghc-yi-language-dev (>= 0.17),
+ libghc-yi-language-dev (>= 0.18),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -61,14 +56,11 @@
  libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-microlens-platform-doc,
- libghc-mtl-doc,
  libghc-old-locale-doc,
  libghc-oo-prototypes-doc,
- libghc-parsec3-doc,
  libghc-pointedlist-doc,
  libghc-process-extras-doc,
  libghc-split-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
@@ -78,7 +70,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-core
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-core]
 X-Description: Yi editor core library
  Core types and functions for the Yi editor.
