## haskell-yi-core 0.19.2

=== debian/changelog ===
haskell-yi-core (0.19.2-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Marcel Fourné ]
  * Add 0002-update-for-unix-compat-0.7.patch, applied upstream (Closes: #1053633)
  * Remove 0001-add-nomonadfaildesugaring.patch (Closes: #1054848, #1053714)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 30 Oct 2023 15:20:22 +0200

haskell-yi-core (0.19.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné ]
  * Patch to fix build with GHC 9.0
  * Rebuild for new haddock API (Closes: #1017224)

 -- Marcel Fourné <debian@marcelfourne.de>  Thu, 25 Aug 2022 15:47:19 +0200

haskell-yi-core (0.19.2-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 17:09:15 +0100

haskell-yi-core (0.18.0-2) unstable; urgency=medium

  [ Masayuki Hatta ]
  * d/control: add me to Uploaders.
  * d/control, d/compat: set compat level to 11.
  * d/control: bumped Standards-Version to 4.4.0.
  * d/p/0001: give -XNoMonadFailDesugaring (workaround for ghc-8.6 or
    later)

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 04 Sep 2019 16:07:17 -0400
