=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: haskell-yi-core
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marcel Fourné <debian@marcelfourne.de>
+Uploaders: Marcel Fourné <debian@marcelfourne.de>,
+	   Masayuki Hatta <mhatta@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
  ghc (>= 8.4.3),
@@ -43,7 +44,7 @@
  libghc-unordered-containers-prof,
  libghc-xdg-basedir-dev (>= 0.2.1),
  libghc-xdg-basedir-prof,
- libghc-yi-language-dev (>= 0.18),
+ libghc-yi-language-dev (>= 0.19),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -67,7 +68,7 @@
  libghc-xdg-basedir-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-core]
