## haskell-yi-core 0.19.4

=== debian/changelog ===
haskell-yi-core (0.19.4-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 30 Jan 2026 11:02:12 +0200

haskell-yi-core (0.19.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Marcel Fourné ]
  * New upstream release for GHC 9.6 (Closes: #1084785)
  * Drop patches applied upstream

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Sep 2024 15:18:43 +0300
